PLSCMAP0N(3)

NAME
plscmap0n - Set number of colors in cmap0

SYNOPSIS
plscmap0n(ncol0)

DESCRIPTION

Set number of colors in cmap0 (see the PLplot documentation). Allocate (or reallocate) cmap0, and fill with default values for those colors not previously allocated. The first 16 default colors are given in the plcol0(3) documentation. For larger indices the default color is red.

The drivers are not guaranteed to support more than 16 colors.

Redacted form: plscmap0n(ncol0)

This function is used in examples 15, 16, and 24.

ARGUMENTS

ncol0 (PLINT(3), input)
    Number of colors that will be allocated in the cmap0 palette. If this number is zero or less, then the value from the previous call to plscmap0n(3) is used and if there is no previous call, then a default value is used.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.